# Get Regulatory Database Info by Customer ID

[Web version](https://docs.eis.it/en/api/reference/regulatory/v1/customers/regulatorydatabaseinfo/customerid/get)

`GET /v1/customers/regulatorydatabaseinfo/{customerId}`

Retrieve regulatory database information for a specific customer using its unique ID.

## Parameters

- `customerId` (path, required)

## Responses

- `200` — Regulatory database info retrieved successfully.
- `404` — Customer not found
- `500` — Internal server error

[Hive OpenAPI JSON](/openapi.json)
